settings:
  default_page_base_path: form
  default_form_open_message: 'This form has not yet been opened to submissions.'
  default_form_close_message: 'Sorry...This form is closed to new submissions.'
  default_form_exception_message: 'Unable to display this webform. Please contact the site administrator.'
  default_submit_button_label: Submit
  default_form_submit_once: false
  default_form_confidential_message: 'This form is confidential. You must <a href="[site:login-url]/logout?destination=[current-page:url:relative]">Log out</a> to submit it.'
  default_form_disable_back: false
  default_form_unsaved: false
  default_form_novalidate: false
  default_form_details_toggle: true
  form_classes: "container-inline clearfix\nform--inline clearfix\nmessages messages--error\nmessages messages--warning\nmessages messages--status\n"
  button_classes: ''
  default_wizard_prev_button_label: '< Previous Page'
  default_wizard_next_button_label: 'Next Page >'
  default_wizard_start_label: Start
  default_wizard_complete_label: Complete
  default_preview_next_button_label: Preview
  default_preview_prev_button_label: '< Previous'
  default_preview_label: Preview
  default_preview_title: '[webform:title]: Preview'
  default_preview_message: 'Please review your submission. Your submission is not complete until you press the "Submit" button!'
  default_draft_button_label: 'Save Draft'
  default_draft_saved_message: 'Submission saved. You may return to this form later and it will restore the current values.'
  default_draft_loaded_message: 'A partially-completed form was found. Please complete the remaining portions.'
  default_confirmation_message: 'New submission added to [webform:title].'
  default_confirmation_back_label: 'Back to form'
  default_submission_log: false
  confirmation_classes: "messages messages--error\nmessages messages--warning\nmessages messages--status\n"
  confirmation_back_classes: "button\n"
  default_limit_total_message: 'No more submissions are permitted.'
  default_limit_user_message: 'No more submissions are permitted.'
  default_form_submit_label: Submit
assets:
  css: ''
  javascript: ''
handler:
  excluded_handlers: {  }
export:
  exporter: delimited
  delimiter: ','
  multiple_delimiter: ;
  excel: false
  file_name: 'submission-[webform_submission:serial]'
  header_format: label
  header_prefix: true
  header_prefix_label_delimiter: ': '
  header_prefix_key_delimiter: __
  composite_element_item_format: label
  options_format: compact
  options_item_format: label
  entity_reference_format: link
  likert_answers_format: label
  signature_format: status
  excluded_exporters: {  }
batch:
  default_batch_export_size: 500
  default_batch_update_size: 500
  default_batch_delete_size: 500
purge:
  cron_size: 100
element:
  allowed_tags: admin
  wrapper_classes: "container-inline clearfix\nform--inline clearfix\nmessages messages--error\nmessages messages--warning\nmessages messages--status\n"
  classes: "container-inline clearfix\nform--inline clearfix\nmessages messages--error\nmessages messages--warning\nmessages messages--status\n"
  default_description_display: ''
  default_icheck: ''
  default_google_maps_api_key: ''
  excluded_elements: {  }
file:
  file_public: false
  default_max_filesize: ''
  default_managed_file_extensions: 'gif jpg png bmp eps tif pict psd txt rtf html odf pdf doc docx ppt pptx xls xlsx xml avi mov mp3 ogg wav bz2 dmg gz jar rar sit svg tar zip'
  default_audio_file_extensions: 'mp3 ogg wav'
  default_document_file_extensions: 'txt rtf pdf doc docx odt ppt pptx odp xls xlsx ods'
  default_image_file_extensions: 'gif jpg png svg'
  default_video_file_extensions: 'avi mov mp4 ogg wav webm'
format: {  }
mail:
  default_from_mail: '[site:mail]'
  default_from_name: '[site:name]'
  default_reply_to: ''
  default_return_path: ''
  default_subject: 'Webform submission from: [webform_submission:source-entity]'
  default_body_text: "Submitted on [webform_submission:created]\nSubmitted by: [webform_submission:user]\n\nSubmitted values are:\n[webform_submission:values]\n"
  default_body_html: "<p>Submitted on [webform_submission:created]</p>\n<p>Submitted by: [webform_submission:user]</p>\n<p>Submitted values are:</p>\n[webform_submission:values]\n"
  roles: {  }
test:
  types: "checkbox:\n  - true\ncolor:\n  - '#ffffcc'\n  - '#ffffcc'\n  - '#ccffff'\ndate:\n  - '1942-06-18'\n  - '1940-07-07'\n  - '1943-02-25'\n  - '1940-10-09'\ndatetime:\n  - '1942-06-18'\n  - '1940-07-07'\n  - '1943-02-25'\n  - '1940-10-09'\ndatelist:\n  - '1942-06-18'\n  - '1940-07-07'\n  - '1943-02-25'\n  - '1940-10-09'\nemail:\n  - 'example@example.com'\n  - 'test@test.com'\n  - 'random@random.com'\nlanguage_select:\n  - en\nmachine_name:\n  - 'loremipsum'\n  - 'oratione'\n  - 'dixisset'\ntel:\n  - '123-456-7890'\n  - '098-765-4321'\ntextarea:\n  - 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Negat esse eam, inquit, propter se expetendam. Primum Theophrasti, Strato, physicum se voluit; Id mihi magnum videtur. Itaque mihi non satis videmini considerare quod iter sit naturae quaeque progressio. Quare hoc videndum est, possitne nobis hoc ratio philosophorum dare. Est enim tanti philosophi tamque nobilis audacter sua decreta defendere.'\n  - 'Huius, Lyco, oratione locuples, rebus ipsis ielunior. Duo Reges: constructio interrete. Sed haec in pueris; Sed utrum hortandus es nobis, Luci, inquit, an etiam tua sponte propensus es? Sapiens autem semper beatus est et est aliquando in dolore; Immo videri fortasse. Paulum, cum regem Persem captum adduceret, eodem flumine invectio? Et ille ridens: Video, inquit, quid agas;'\n  - 'Quae cum dixisset, finem ille. Quamquam non negatis nos intellegere quid sit voluptas, sed quid ille dicat. Progredientibus autem aetatibus sensim tardeve potius quasi nosmet ipsos cognoscimus. Gloriosa ostentatio in constituendo summo bono. Qui-vere falsone, quaerere mittimus-dicitur oculis se privasse; Duarum enim vitarum nobis erunt instituta capienda. Comprehensum, quod cognitum non habet? Qui enim existimabit posse se miserum esse beatus non erit. Causa autem fuit huc veniendi ut quosdam hinc libros promerem. Nunc omni virtuti vitium contrario nomine opponitur.'\ntext_format:\n  - value: '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Negat esse eam, inquit, propter se expetendam. Primum Theophrasti, Strato, physicum se voluit; Id mihi magnum videtur. Itaque mihi non satis videmini considerare quod iter sit naturae quaeque progressio. Quare hoc videndum est, possitne nobis hoc ratio philosophorum dare. Est enim tanti philosophi tamque nobilis audacter sua decreta defendere.</p>'\n  - value: '<p>Huius, Lyco, oratione locuples, rebus ipsis ielunior. Duo Reges: constructio interrete. Sed haec in pueris; Sed utrum hortandus es nobis, Luci, inquit, an etiam tua sponte propensus es? Sapiens autem semper beatus est et est aliquando in dolore; Immo videri fortasse. Paulum, cum regem Persem captum adduceret, eodem flumine invectio? Et ille ridens: Video, inquit, quid agas;</p>'\n  - value: '<p>Quae cum dixisset, finem ille. Quamquam non negatis nos intellegere quid sit voluptas, sed quid ille dicat. Progredientibus autem aetatibus sensim tardeve potius quasi nosmet ipsos cognoscimus. Gloriosa ostentatio in constituendo summo bono. Qui-vere falsone, quaerere mittimus-dicitur oculis se privasse; Duarum enim vitarum nobis erunt instituta capienda. Comprehensum, quod cognitum non habet? Qui enim existimabit posse se miserum esse beatus non erit. Causa autem fuit huc veniendi ut quosdam hinc libros promerem. Nunc omni virtuti vitium contrario nomine opponitur.</p>'\nurl:\n  - 'http://example.com'\n  - 'http://test.com'\nwebform_creditcard_number:\n  - '4111111111111111'\nwebform_email_confirm:\n  - 'example@example.com'\n  - 'test@test.com'\n  - 'random@random.com'\nwebform_email_multiple:\n  - 'example@example.com, test@test.com, random@random.com'\nwebform_location:\n  - value: 'The White House, 1600 Pennsylvania Ave NW, Washington, DC 20500, USA'\n  - value: 'London SW1A 1AA, United Kingdom'\n  - value: 'Moscow, Russia, 10307'\nwebform_time:\n  - '09:00'\n  - '17:00'\n"
  names: "first_name:\n  - 'John'\n  - 'Paul'\n  - 'Ringo'\n  - 'George'\nlast_name:\n  - 'Lennon'\n  - 'McCartney'\n  - 'Starr'\n  - 'Harrison'\naddress:\n  - '10 Main Street'\n  - '11 Brook Alley Road. APT 1'\nzip:\n  - '11111'\n  - '12345'\n  - '12345-6789'\nphone:\n  - '123-456-7890'\n  - '098-765-4321'\ncity:\n  - 'Springfield'\n  - 'Pleasantville'\n  - 'Hill Valley'\nurl:\n  - 'http://example.com'\n  - 'http://test.com'\ndefault:\n  - 'Loremipsum'\n  - 'Oratione'\n  - 'Dixisset'\n"
ui:
  video_display: dialog
  details_save: true
  dialog_disabled: false
  offcanvas_disabled: false
  help_menu_disabled: false
  html_editor_disabled: false
libraries:
  excluded_libraries:
    - jquery.chosen
    - jquery.chosen
  cdn: false
langcode: en
third_party_settings: {  }
library:
  cdn: false
